.form--webform [href^=http].form__input--submit span::after, .form--webform [href*="/download"].form__input--submit span::after {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  font-feature-settings: normal;
  font-style: normal;
  font-synthesis: none;
  font-variant: normal;
  line-height: 1;
  text-align: center;
  text-rendering: auto;
}

.form--webform .form__input--submit {
  text-decoration: none;
  line-height: 1.5;
  font-size: 1.25rem;
  font-weight: 700;
  margin-top: calc(2px + 4.718592px);
  margin-left: calc(2px + 4.718592px);
  position: relative;
  z-index: 1;
  border-radius: 5.89824px;
}
.form--webform .form__input--submit span {
  display: inline-flex;
  padding-block: 9.216px;
  padding-inline: 22.5px;
  color: var(--cta-primary--color);
  background: var(--cta-primary--bg-color);
  border-radius: inherit;
  position: relative;
  z-index: 2;
  transition: inherit;
  gap: 0.5em;
  align-items: center;
}
.form--webform .form__input--submit::before, .form--webform .form__input--submit::after {
  content: "";
  position: absolute;
  inset: calc(calc(2px + 4.718592px) * -1);
}
.form--webform .form__input--submit::after {
  background: linear-gradient(to bottom, rgba(from var(--cta-primary--gradient-1) r g b/0.75), rgba(from var(--cta-primary--gradient-2) r g b/0.75));
  z-index: 1;
  border-radius: inherit;
  filter: blur(10px);
  transition: inherit;
  opacity: 0;
}
.form--webform .form__input--submit::before {
  border-radius: 7.3728px;
  background: linear-gradient(to bottom, var(--cta-primary--gradient-1), var(--cta-primary--gradient-2));
  /* Creates the hollow center */
  padding: 2px;
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
          mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
          mask-composite: exclude;
  opacity: 1;
  transition: inherit;
}
.form--webform .form__input--submit:hover span, .form--webform .form__input--submit:focus span {
  background-color: var(--cta-primary--bg-color--active, var(--cta-primary--bg-color));
  color: var(--cta-primary--color--active, var(--cta-primary--color));
}
.form--webform .form__input--submit:hover::before, .form--webform .form__input--submit:focus::before {
  opacity: 0;
}
.form--webform .form__input--submit:hover::after, .form--webform .form__input--submit:focus::after {
  opacity: 1;
}
.form--webform .form__input--submit {
  font-size: 1rem;
  letter-spacing: -0.342px;
}
.form--webform .form__input--submit span {
  padding-block: 7.3728px;
  padding-inline: 14.4px;
}

.form--webform [href^=http].form__input--submit span::after {
  font-family: "Font Awesome 7 Sharp Solid";
  content: "\e09f";
  font-size: 0.75em;
}

.form--webform [href*="/download"].form__input--submit span::after {
  font-family: "Font Awesome 7 Sharp Regular";
  content: "\e094";
  font-size: 0.75em;
}

.form--webform .webform-section-wrapper,
.form--webform .fieldset-wrapper {
  display: grid;
  row-gap: 18px;
}
.form--webform .webform-flexbox {
  display: flex;
  -moz-column-gap: 35.15625px;
       column-gap: 35.15625px;
  row-gap: 18px;
  flex-wrap: wrap;
}
.form--webform .webform-flexbox--flex-start {
  align-items: flex-start;
}
.form--webform .webform-flexbox--flex-end {
  align-items: flex-end;
}
.form--webform .webform-flexbox--center {
  align-items: center;
}
@media (width <= 64em) {
  .form--webform .webform-flexbox {
    flex-direction: column;
  }
}
.form--webform .webform-flex--1 {
  flex: 1;
}
.form--webform .webform-flex--2 {
  flex: 2;
}
.form--webform .webform-flex--3 {
  flex: 3;
}
.form--webform .webform-flex--4 {
  flex: 4;
}
.form--webform .webform-flex--5 {
  flex: 5;
}
.form--webform .webform-flex--6 {
  flex: 6;
}
.form--webform .webform-flex--7 {
  flex: 7;
}
.form--webform .webform-flex--8 {
  flex: 8;
}
.form--webform .webform-flex--9 {
  flex: 9;
}
.form--webform .webform-flex--10 {
  flex: 10;
}
.form--webform .webform-flex--11 {
  flex: 11;
}
.form--webform .webform-flex--12 {
  flex: 12;
}
.form--webform {
  /*
   * Make sure flexbox is always using 'display: flex' when toggled via #states.
   * @see https://stackoverflow.com/questions/38491653/jquery-show-a-flex-box/4121
   */
}
.form--webform .webform-flexbox.js-webform-states-hidden[style*="display: block"] {
  display: flex !important;
}
.form--webform fieldset {
  padding: 28.125px;
  border: #EB3F34 2px solid;
  border-radius: 9.216px;
}
.form--webform fieldset legend * {
  font-size: 1rem;
  color: var(--form--label--color);
  font-weight: 700;
  padding: 1em 1ch;
}
